/************************************************
*	Media Queries								*
************************************************/

@media handheld, only screen and (max-width: 1366px) {
.section_head{
	min-height:160px;
	line-height:160px;
}
.section_title{
	font-size:3em;
}
}

/* iPad Styles */
	
@media handheld, only screen and (max-width: 1023px) {
	
	/* Typography iPad */
	
	body {  
		font-size: 0.9rem; 
		line-height: 1.9; 
		}
	blockquote {
		font-size: 1.4rem;
		}
	.headline {
		font-size: 3rem;
		}
	}
		
@media handheld, only screen and (max-width: 1023px) {
	
	/* Theme iPad */
.page_header h1{
	font-size:3em
}	
	
.section_wrap .vertical_bar{
	position:relative;
	-moz-transform-origin:none;
    -moz-transform:rotate(0deg) translate(0, 0);
    -webkit-transform-origin:none;
    -webkit-transform:rotate(0deg) translate(0, 0);
    -o-transform-origin:none;
    -o-transform:rotate(0deg) translate(0, 0);
    -ms-transform-origin:none;
    -ms-transform:rotate(0deg) translate(0, 0);
    transform-origin:none;
    transform:rotate(0deg) translate(0, 0);
	top:auto;
	left:auto;
	bottom:auto;
	right:auto;
	height:auto
}
	
	.row {
		width: auto;
		padding-left: 24px;
		padding-right: 24px;
		}
	#contact .contact-info {
		font-size: 0.8em;
		}
	#header {
		padding-bottom: 24px;
		}
	#header .columns {
		float: none;
		width: 100%;
		text-align: center;
		}
	#custom-header{
		margin: 0px auto 0px;
	}
	.header_contact{
		margin-left:auto;
		margin-right:auto;
	}
	.header_social .social-icons{
		text-align:center;
		margin-top:10px;
	}
	#custom-header img {
		margin: 0px auto 0px;
		}
	.menu {
		float: none;
		}
	.menu a {
		font-size: 0.9em;
		padding: 0px 10px;
		}
	.slider-background {
		padding: 24px 0px;
		}
	.slideshow .loading {
		min-height: 260px;
		}
	.slideshow .flex-control-nav {
		display: none;
		}
	.featured-tagline .description {
		font-size: 1.4rem;
		line-height: 1.7;
		}
	.featured-page, .featured-projects,
	.featured-team, .featured-tagline {
		padding: 36px 0px;
		}
	.search-results .post-author p {
		float: left;
		display: block;
		width: 100%;
		font-size: 0.9em;
		}
	.footer {
		text-align: center;
		}
	.footer .align-left,
	.footer .align-right {
		float: none;
		}
	.footer .align-right {
		margin-top: 12px;
		}
	
	}
	
/* iPhone */
	
@media handheld, only screen and (max-width: 767px) {

	/* Typography iPhone */
	
	h1 { 
		font-size: 1.8rem; 
		line-height: 1.4; 
		}
	h2 { 
		font-size: 1.6rem; 
		line-height: 1.4; 
		}
	h3 {  
		font-size: 1.4rem; 
		line-height: 1.4; 
		}
	h4 {  
		font-size: 1.2rem; 
		line-height: 1.4; 
		}
	h5 { 
		font-size: 1.1rem; 
		line-height: 1.4; 
		}
	h6 { 
		font-size: 1.0rem; 
		line-height: 1.4; 
		}
	body, p {  
		font-size: 0.9rem; 
		line-height: 1.9; 
		}
	blockquote {
		margin: 12px 0px;
		padding: 18px 0px;
		}
	blockquote p {
		font-size: 1.1rem;
		line-height: 1.6;
		}
	.headline {
		font-size: 2rem;
		margin-bottom: 6px;
		padding-bottom: 6px;
		}
	.headline.small {
		font-size: 1.4rem;
		}
	}
	
@media only screen and (max-width: 767px) {		

	/* Theme iPhone */
.section_head{
	min-height:120px;
	line-height:120px;
}
.section_content{
	padding-left:0px;
	padding-right:0px;
}
.section_title{
	font-size:2.8em;
}
.page_header h1{
	font-size:2em
}
	
.homesection, .section_table{
	display:block !important;
}
.left_content .section_content, .right_content .section_content{
	float:none;
	max-width:100%;
}

.mobile_image{
	display:block;
	width:100%;
	background-size:cover;
	background-position:top center;
}
.mobile_image img{
	visibility:hidden;
}
.desk_image{
	display:none;
}
.left_content, .right_content, .block_right, .block_left{
	display:block !important;
	width:100%;
}

.spotify_palyer{
	padding:5% 0px;
	margin:0 auto;
}
.now_playing{
	width:90%;
	padding-left:5%;
	padding-right:5%;
	margin:0 auto;
}
.featured_artist{
	margin:0 auto;
}

.left_content .section_content{
	float:none;
	max-width:100%;
	text-align:center;
}
.right_content .section_content{
	float:none;
	max-width:100%;
	text-align:center;
}

.footer_signup .signupform{
	padding:30px 0px;
	text-align:center;
	max-width:500px;
	margin:0px auto;
}
.signupform input[type="text"], .signupform input[type="email"]{
	width:100% !important;
	float:none;
	display:inline-block !important;
	margin:0px 0px 5px 0px !important;
}
.signupform input[type="submit"]{
	width:100% !important;
	float:none;
	display:inline-block !important;
	line-height:1;
	padding:14px 10px;
	margin:0px !important;
}

.instagram-pics li{
	width:25%;
}
.footer-information .align-left, .footer-information .align-right{
	text-align:center;
	float:none;
	width:100%;
}
.footer-information p span{
	display:block;
}
.footer-information p span:last-child{
	padding:0px;
	margin:0px;
	border:none;
}
	
	
	#contact {
		position: relative;
		}
	#contact .align-left {
		float: none;
		display: block;
		}
	#contact .align-right {
		display: none;
		}
	#contact .social-icons {
		float: none;
		}
	#header {
		display: inline-block;
		width: 100%;
		height: auto;
		padding: 24px 0px;
		}
	#header .site-title {
		padding: 0px;
		}
	#masthead {
		text-align: center;
		}
	#custom-header {
		margin: 0px auto;
		}
	.header_social .social-icons{
		text-align:center;
		float:none;
		width:100%;
	}
	#navigation {
		background: #a54399;
		position: relative;
		top: auto;
		margin: 20px 0px;
		padding: 0px;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		}
	.mobile-menu {
		margin: 0px;
		padding: 0px;
		}
	.menu-toggle,
	.main-small-navigation ul.mobile-menu.toggled-on {
		display: block;
		}
	.navigation-main ul.menu,
	.sf-sub-indicator, .menu-divider {
		display: none;
		}
	.menu {
		display: block;
		}
	.menu-toggle {
		color: #FFFFFF;
		font-family: 'p22_posada_regularregular';
		font-size: 1.2em;
		font-weight: 400;
		text-shadow: -1px -1px rgba(0,0,0, 0.1);
		letter-spacing: 0;
		text-transform: none;
		text-align: center;
		margin: 0;
		padding: 5px;
		text-transform:uppercase;
		}
	.menu-toggle:before {
		color: #FFFFFF;
		font-family: 'FontAwesome';
		content: ' ';
		top: 1px;
		margin-right: 6px;
		position: relative;
		}
	.mobile-menu ul.sub-menu {
		display: block !important;
		visibility: visible !important;
		left: auto;
		margin: 0;
		padding: 0;
		}
	.mobile-menu ul,
	.mobile-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
		}
	.mobile-menu li {
		display: block;
		text-align: center;
		line-height: 30px;
		}
	.mobile-menu li li a:before {
		content: '- ';
		}
	.mobile-menu li li li a:before {
		content: '-- ';
		}
	.mobile-menu li li li li a:before {
		content: '--- ';
		}
	.mobile-menu a {
		display: block;
		color: #EEEEEE !important;
		font-size: 1.2em;
		text-decoration: none;
		text-shadow: -1px -1px rgba(0,0,0, 0.1);
		padding: 6px 0px;
		border-top: 1px solid rgba(0,0,0, 0.1);
		}
	.mobile-menu a:hover {
		background: rgba(0,0,0, 0.08);
		color: #FFFFFF !important;
		text-decoration: none;
		}
	.slideshow .feature-img, 
	.slideshow .feature-vid {
		padding-right: 0px;
		}
	.slideshow .information {
		padding: 24px;
		}
	.slideshow .information p {
		display: block;
		}
	.slideshow .loading {
		min-height: 180px;
		}
	.flex-direction-nav .flex-next {
		right: 0;
		border-radius: 2px 0px 0px 2px;
		-moz-border-radius: 2px 0px 0px 2px;
		-khtml-border-radius: 2px 0px 0px 2px;
		-webkit-border-radius: 2px 0px 0px 2px;
		}
	.flex-direction-nav .flex-prev {
		left: 0;
		border-radius: 0px 2px 2px 0px;
		-moz-border-radius: 0px 2px 2px 0px;
		-khtml-border-radius: 0px 2px 2px 0px;
		-webkit-border-radius: 0px 2px 2px 0px;
		}
	.flex-control-nav, .slideshow .information { 
		display: none;
		}
	.featured-page .feature-img {
		margin: 0px 0px 24px 0px;
		}
	.featured-page .information {
		padding-left: 0px;
		}
	.featured-page, .featured-projects,
	.featured-team, .featured-tagline {
		padding: 36px 0px;
		}
	.featured-tagline .description {
		font-size: 1rem;
		text-align: center;
		}
	.featured-projects .project-links {
		display: block;
		text-align: center;
		margin: 0px auto 0px;
		padding: 0px;
		}
	.featured-projects .project-links .button {
		display: inline-block;
		margin: 12px 4px;
		}
	.featured-projects .information {
		text-align: center;
		}
	.featured-team .four.columns, 
	.featured-team .four.columns:last-child,
	.team-members .four.columns, 
	.team-members .four.columns:last-child {
		display: block;
		}
	.postarea, .postarea.middle, .postarea.full {
		padding: 24px 0px;
		}
	.post-author {
		text-align: center;
		}
	.post-author p {
		float: none;
		display: block;
		width: 100%;
		font-size: 0.9em;
		padding: 2px 0px;
		}
	.pagination {
		margin-bottom: 12px;
		}
	.tweet-btn, .like-btn, .pin-btn, .plus-btn {
		float: left;
		margin: 4px;
		}
	.archive-column {
		width: 100%;
		padding-right: 0;
		}
	.sidebar {
		margin: 24px 0px;
		}
	.sidebar.left {
		display: none;
		}
	.footer {
		margin-top: 24px;
		}
	.footer-information {
		padding: 36px 0px;
		}
	.footer p {
		font-size: 0.85em;
		}
	.container form textarea {
		width: 94% !important;
		}
	#commentform textarea {
		width: 95% !important;
		}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product, 
	.woocommerce .cart-collaterals .cart_totals, 
	.woocommerce-page .cart-collaterals .cart_totals, 
	.woocommerce .cart-collaterals .shipping_calculator, 
	.woocommerce-page .cart-collaterals .shipping_calculator, 
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		width: 100% !important;
		}
	.container .woocommerce table.shop_table th, 
	.container .woocommerce-page table.shop_table th {
		font-size: 0.8em;
		padding: 4px;
		}
	.container .woocommerce table.shop_table td, 
	.container .woocommerce-page table.shop_table td {
		font-size: 0.7em;
		line-height: 1.4;
		padding: 4px;
		}
	.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail {
		display: none;
		}
	.woocommerce .cart .button, .woocommerce .cart input.button, 
	.woocommerce-page .cart .button, .woocommerce-page .cart input.button {
		margin: 2px;
		}
		
	/* Grid */
	
	body { 
		-webkit-text-size-adjust: none; 
		-ms-text-size-adjust: none; 
		width: 100%; 
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0; 
		padding-left: 0; 
		padding-right: 0; 
		}
	.row {  
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0;
		overflow: visible !important;
		}
	.row .single, 
	.row .half, 
	.row .third, 
	.row .fourth { 
		width: 100% !important; 
		}
	.row .row .column, .row .row .columns { 
		padding: 0; 
		}
	.column, .columns { 
		width: auto !important; 
		float: none; 
		margin-left: 0; 
		margin-right: 0; 
		}
	.column:last-child, .columns:last-child { 
		margin-right: 0; 
		float: none; 
		}
	[class*="column"] + [class*="column"]:last-child { 
		float: none; 
		}
	[class*="column"]:before, [class*="column"]:after { 
		content:""; 
		display:table; 
		}
	[class*="column"]:after { 
		clear: both; 
		}
	}
@media only screen and (max-width: 479px) {	
.header_contact span{
	font-size:1.2em;
}
}